body {
    background: url('../img/grube-background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.custom-dzt div p{
	text-shadow: 2px 2px black;
	color: white;
	font-weight: bold;
}

#box-absolute {
    background: none !important;
	position: absolute !important;
	right: 60px !important;
	top: 60px !important;
	width: 200px !important;
	height: 200px !important;
	background: url("../img/grube_round.png") no-repeat #006738 !important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
	background-size: 180px 180px !important;
	background-position: center !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	border-radius: 100px;
}
#box-absolute-en {
    background:none !important;
    position:absolute !important;
    top:0 !important;
    right:60px !important;
    width:425px !important;
    height:100px !important;
    background:url("../img/DZT_Logokasten_Institution_BMWi_425_EN.png") no-repeat !important;
    background-size:425px 100px !important;
    border:0 !important;
    padding:0 !important;
    margin:0 !important;
}
#box-absolute-fr {
    background:none !important;
    position:absolute !important;
    top:0 !important;
    right:60px !important;
    width:425px !important;
    height:100px !important;
    background:url("../img/DZT_Logokasten_Institution_BMWi_425x100_FR.png") no-repeat !important;
    background-size:425px 100px !important;
    border:0 !important;
    padding:0 !important;
    margin:0 !important;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}

#additionalInfo {
    position:absolute !important;
    right:165px !important;
    top:160px !important;
    width:19em !important;
    border:0 !important;
    padding:0 !important;
    margin:0 !important;
}

.loginText {
    background:none !important;
    font-family:Garamond,Times,"Times New Roman",serif !important;
    font-size:40px !important;
    line-height:100% !important;
    text-shadow:0px 0px 20px #a40 !important;
    color:#fff !important;
}


.bg-dark-custom {
    background: rgba(50, 50, 50, 0.95) none repeat scroll 0 0 !important;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif !important;
    font-size: 11px !important;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 100%;
    text-align: right !important;
    line-height: 125%;
}

#navib a {
    color: #fff !important;
    margin-left: 15px;
}

#loginAdditionalFooter2 {
    color: #000 !important;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
    font-size: 16px !important;
    position: fixed;
    bottom: 15px;
    right: 10px;
    text-shadow: 0 0 20px #a40;
}

#loginAdditionalFooter2 > a {
    color: #000 !important;
}

@media (max-height: 750px) {
    #additionalInfo {
        font-size: 30px !important;
    }
}

.custom-dzt p {
    font-size: 0.9rem;
    line-height: 1.3;
    padding-left: 7px;
}

.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.cavokWindowContent {
    background: #000;
    opacity: .8;
    color: #fff
}

.custom_login_window {
    font-size: 12px;
    padding: 0px;
}


@media (min-width: 576px) {
    .modal-dialog {
        max-width:600px;
        /*max-width:60% !important;*/
        margin: 30px auto;
    }

    .modal-sm {
        max-width: 300px
    }
}
.close {
    color: #f8f9fa !important;
}

.close:focus,.close:hover {
    color: #ffffff !important;
}

.modal-dialog.cavokVideo{
    width: 80% !important;
    height: 80% !important;
    margin-top: 10% !important;
    margin-bottom: 10% !important;
}

.modal-dialog .modal-content.cavokVideo{
    max-width: 80% !important;
    max-height: 80% !important;
    width: 80% !important;
    height: 80% !important;
}
